Subject: We may be able to help you with your student loans.

From: "jamal owens" <[email-masked]>
Date: Mon, 06 Dec 2004 20:49:50 -0600

Discover how to destroy your Card balances using a highly effective,
extremely simple, Card debt

For the rest of the story about destroying debt, visit us here
http://caay.E8.amazingitembrands.com/e3/

Destroy card debt totally -- cancelled, terminated--legally.  

sorry not for me and the address is above

My calling you here was an accident. So I don't know how to command you,
nor what to ask you to do
But I must not take advantage of your ignorance, answered the Demon.